vti_encoding:SR|utf8-nl
vti_casesensitiveurls:IX|1
vti_featurelist:VX|vti_ACGroups vti_ServiceMarkUrlDirBrowse vti_ServiceMarkUrlDirScript vti_ServerIndexServer vti_ServerODBC vti_ServerASP
vti_dependenciesood:IR|0
vti_httpdversion:SX|Apache/1.2.4 FrontPage/3.0.3
vti_textextensions:SX|.txt.
vti_textindexood:IR|0
vti_webservertype:SR|apache-fp
vti_categories:VR|Travel Expense\\ Report Business Competition Goals/Objectives Ideas Miscellaneous Waiting VIP In\\ Process Planning Schedule
vti_htmlextensions:SX|.htm..shtml..sht.html.shtml.shtm.stm.htt.htx.asp.alx.asa.
vti_timecreated:TR|24 Mar 1998 22:15:16 -0600
vti_extenderversion:SR|4.0.2.2717
vti_approvallevels:VR|Content\\ Review Legal\\ Review Code\\ Review Manager\\ Review
vti_longfilenames:IX|1
vti_welcomenames:VX|index.html index.htm index.shtml index.sht index.phtml index.php index.php3 index.st
vti_oldestcompatibleversion:SR|2.0.0.0
vti_insecureserverurl:SR|http://www.dubhlinn.com
vti_disableautoimgsizeexts:SX|.asp
vti_restartmanual:IX|0
vti_defaultcharset:SR|iso-8859-1
vti_defaultlanguage:SR|en
vti_publishmetainfokeys:VR|vti_assignedto vti_approvallevel vti_categories vti_description
